Videoporteiro - LED de estado e teclas de função - Áudio bidireccional Crystal Clear - 2 fios LP, SIP padrão - Configuração local Plug & Play - Ligação e manutenção na nuvem

30,62 € (IVA incluse)
24,89 € (sans IVA)
Le coût de livraison n'est pas inclus
Rabais de quantité
Le montant: 5+ 10+ 20+
Remise: 1% 2% 5%
Code produit - SKU AK-S560-LP-2-WHITE
EAN 6933964808952
Désolé, ce produit est en rupture de stock.
Commander via WhatsApp

La description

MarcaAkuvox
ModeloS560-LP-2-WHITE
Sistema operativoLINUX OS
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Acesso remotoAplicação para telemóvel SmartPlus ou configuração através do navegador da Web, sob licença
Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Portas de 2 fios2 pares de portas: alimentação própria e alimentação a partir de placa externa ou monitor
AlimentaçãoDC 48 V | 600 mA max.
Através de um distribuidor AK-NS-LP-2 específico para sistemas de videoporteiros de 2 fios LP
Temp. funcionamento-10 ºC ~ +45 ºC
Dimensões216 (Al) x 63 (Lg) x 53 (Pf) mm
Peso400 g

Avis de nos clients

Avez-vous ou avez-vous utilisé le produit ?
Poster un commentaire

Détails

SKU
AK-S560-LP-2-WHITE
EAN
6933964808952
Fabricant